/** Shopify CDN: Minification failed

Line 35:0 Expected "}" to go with "{"

**/

.color-list{
      display: flex;
      }
.color-list a {
      margin-right: 1rem;
      }
.color-item{
      aspect-ratio: 1;
      width: 3.5rem;
      border-radius: 100%;
      border: 1px solid gray;
      }
  .strikethrough-diagonal {
  position: relative;
  color: red;
  font-weight: bold;
.strikethrough-diagonal:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    border-top: 1px solid;
    border-color: inherit;
    -webkit-transform: skewY(-10deg);
    -moz-transform: skewY(-10deg);
    transform: skewY(-10deg);
  }
